import styles from "../styles.module.css";

function WorksTraitsDescription() {
  return (
    <p className={styles.text}>
      Now, we need some information about your{" "}
      <span className={styles.blue}>Personality Traits</span> to dig deeper!
    </p>
  );
}

export default WorksTraitsDescription;
